/************** Skin 1 *********************/
.select_1 {
	display:inline-block !important;
	text-align:right;
	font-family:"Arial";
	font-size:14px;
	float:right;
	margin:5px 19px 0 0;
}

.select_1 .ddTitle {
	height:18px;
	overflow:hidden;
	background:url(../img/geral_bgr_select_1.png) no-repeat right;
	cursor:pointer;
	padding:0 19px 0 0;
}

.select_1 .ddTitle span.ddTitleText {
	display:block;
	font-family:"Arial";
	font-size:14px;
	color:#FFFFFF;
	overflow:hidden;
	padding:0;
}

.select_1 .ddTitle span.ddTitleText img {
	position:0 0;
}

.select_1 .ddTitle img.selected {
	position:0 0;
}

.select_1 .ddChild {
	position:absolute;
	display:none;
	margin:0;
	overflow:auto;
	overflow-x:hidden !important;
}

.select_1 .ddChild .opta a, .select_1 .ddChild .opta a:visited {
}

.select_1 .ddChild a {
	display:block;
	font-family:"Arial";
	font-size:14px;
	color:#52791A;
	text-decoration:none;
	overflow:hidden;
	cursor:pointer;
	padding:9px 20px 10px 0;
	background-color:#FFFFFF;
	margin:0 0 1px 0;
}

.select_1 .ddChild a:hover {
	background-color:#F6A00F;
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
}

.select_1 .ddChild a img {
}

.select_1 .ddChild a.selected {
	background-color:#F6A00F;
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
}

.hidden {display:none;}
/************** Skin 1 *********************/

/************** Skin 2 *********************/
.select_2 {
	display:inline-block !important;
	text-align:left;
	font-family:"Arial";
	font-size:14px;
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	border-radius:4px;
	margin:0 0 12px -2px;
	float:left;
	position:relative;
}

.select_2 .ddTitle {
	height:31px;
	overflow:hidden;
	background:url(../img/geral_bgr_select_2.png) no-repeat right;
	cursor:pointer;
}

.select_2 .ddTitle span.arrow {
	width:34px; 
	height:16px; 
	/*background:url(http://www.vergamota.com.br/site/img/geral_select_seta.png) no-repeat 0 0;*/
	float:right; 
	display:inline-block;
	cursor:pointer;
	margin:18px 7px 0 0;
}

.select_2 .ddTitle span.ddTitleText {
	display:block;
	font-family:"Arial";
	font-size:14px;
	color:#527919;
	overflow:hidden;
	padding:4px 0 0 6px;
}

.select_2 .ddTitle span.ddTitleText img {
	position:0 0;
}

.select_2 .ddTitle img.selected {
	position:0 0;
}

.select_2 .ddChild {
	position:absolute;
	display:none;
	margin:0 0 0 2px;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#527919
}

.select_2 .ddChild .opta a, .select_2 .ddChild .opta a:visited {
}

.select_2 .ddChild a {
	display:block;
	font-family:"Arial";
	font-size:14px;
	color:#527919;
	text-decoration:none;
	overflow:hidden;
	cursor:pointer;
	padding:7px 0 7px 10px;
	background-color:#FFFFFF;
}

.select_2 .ddChild a:hover {
	background-color:#527919;
	color:#FFFFFF;
}

.select_2 .ddChild a img {
}

.select_2 .ddChild a.selected {
	background-color:#527919;
	color:#FFFFFF;
}

.hidden {display:none;}
/************** Skin 2 *********************/

/************** Skin 3 *********************/
.select_3 {
	display:inline-block !important;
	text-align:left;
	font-family:"Arial";
	font-size:20px;
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	border-radius:4px;
	margin:18px 0 0 7px;
	position:relative;
}

.select_3 .ddTitle {
	height:31px;
	overflow:hidden;
	background:url(../img/geral_bgr_select_3.png) no-repeat right;
	cursor:pointer;
}

.select_3 .ddTitle span.arrow {
	width:34px; 
	height:16px; 
	/*background:url(http://www.vergamota.com.br/site/img/geral_select_seta.png) no-repeat 0 0;*/
	float:right; 
	display:inline-block;
	cursor:pointer;
	margin:18px 7px 0 0;
}

.select_3 .ddTitle span.ddTitleText {
	display:block;
	font-family:"Arial";
	font-size:20px;
	color:#527919;
	overflow:hidden;
	padding:2px 0 0 6px;
	text-align:center;
}

.select_3 .ddTitle span.ddTitleText img {
	position:0 0;
}

.select_3 .ddTitle img.selected {
	position:0 0;
}

.select_3 .ddChild {
	position:absolute;
	display:none;
	margin:0 0 0 2px;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#527919
}

.select_3 .ddChild .opta a, .select_3 .ddChild .opta a:visited {
}

.select_3 .ddChild a {
	display:block;
	font-family:"Arial";
	font-size:20px;
	color:#527919;
	text-decoration:none;
	overflow:hidden;
	cursor:pointer;
	padding:7px 0 7px 24px;
	background-color:#FFFFFF;
}

.select_3 .ddChild a:hover {
	background-color:#527919;
	color:#FFFFFF;
}

.select_3 .ddChild a img {
}

.select_3 .ddChild a.selected {
	background-color:#527919;
	color:#FFFFFF;
}

.hidden {display:none;}
/************** Skin 3 *********************/

/************** Skin 4 *********************/
.select_4 {
	display:inline-block !important;
	text-align:left;
	font-family:"Arial";
	font-size:12px;
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	border-radius:4px;
	margin:0 0 12px -2px;
	float:left;
	position:relative;
}

.select_4 .ddTitle {
	height:31px;
	overflow:hidden;
	background:url(../img/geral_bgr_select_2.png) no-repeat right;
	cursor:pointer;
}

.select_4 .ddTitle span.arrow {
	width:34px; 
	height:16px; 
	/*background:url(http://www.vergamota.com.br/site/img/geral_select_seta.png) no-repeat 0 0;*/
	float:right; 
	display:inline-block;
	cursor:pointer;
	margin:18px 7px 0 0;
}

.select_4 .ddTitle span.ddTitleText {
	display:block;
	font-family:"Arial";
	font-size:12px;
	color:#527919;
	overflow:hidden;
	padding:4px 0 0 6px;
}

.select_4 .ddTitle span.ddTitleText img {
	position:0 0;
}

.select_4 .ddTitle img.selected {
	position:0 0;
}

.select_4 .ddChild {
	position:absolute;
	display:none;
	margin:0 0 0 2px;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#527919
}

.select_4 .ddChild .opta a, .select_2 .ddChild .opta a:visited {
}

.select_4 .ddChild a {
	display:block;
	font-family:"Arial";
	font-size:12px;
	color:#527919;
	text-decoration:none;
	overflow:hidden;
	cursor:pointer;
	padding:7px 0 7px 10px;
	background-color:#FFFFFF;
}

.select_4 .ddChild a:hover {
	background-color:#527919;
	color:#FFFFFF;
}

.select_4 .ddChild a img {
}

.select_4 .ddChild a.selected {
	background-color:#527919;
	color:#FFFFFF;
}

.hidden {display:none;}
/************** Skin 4 *********************/